<resources>
    <string name="app_name">mediademo</string>

    <string name="title_KTV">KTVRecord Test</string>

    <string name="text_ok">OK</string>
    <string name="text_notok">Error</string>
    <string name="text_vol_offset">Analog Volume Offset:</string>
    <string name="text_dualmic">Dual Mic:</string>
    <string name="text_bt_sco">BT SCO:</string>
    <string name="text_hifi">HIFI: </string>

    <string name="btn_set">Set</string>
    <string name="btn_reload">Reload SRS MaxV Settings</string>

    <string name="text_maxv">Enable SRS MaxV:</string>
    <string name="text_mode">Mode: </string>
    <string name="text_maxv_mode">MaxV Mode:</string>
    <string name="text_vol_mode">Volume Mode:</string>
    <string name="text_AClipEnable">Enable Anti-Clip:</string>
    <string name="text_HighPassFilterEnable">Enable HPF:</string>
    <string name="text_HighPassFilterCutoff">HPF CutOff:(0~24000)</string>
    <string name="text_LowPassFilterEnable">Enable LPF:</string>
    <string name="text_LowPassFilterCutoff">LPF CutOff:(0~24000)</string>
    <string name="text_NoiseManagerEnable">Enable Noise Manager:</string>
    <string name="text_VolCtrlEnable">Enable Volume Ctrl :</string>
    <string name="text_LeftPeqMasterEnable">Enable Left PEQ:</string>
    <string name="text_RightPeqMasterEnable">Enable Right PEQ:</string>
    <string name="text_ReferLevel">Reference Level:(0~7fffffff)</string>
    <string name="text_AntiClipLevel">Anti-Clip Level:(0~7fff)</string>
    <string name="text_NoiseThresh">Noise Threshold:(0~7fffffff)</string>
    <string name="text_InputGain">InputGain:(0~7fff)</string>
    <string name="text_OutputGain">OutputGain:(0~7fff)</string>

    <string name="text_streams">Stream Type:</string>
    <string name="text_devices">Device Type:</string>
    <string name="text_knee">Volume Knee:</string>
    <string name="text_index">Volume Index(1~255):</string>
    <string name="text_attenuation">Volume Attenuation(>0dB):</string>

    <string name="text_audio_fmt">Audio Format:</string>
    <string name="text_volume_default">DEFAULT:</string>
    <string name="text_volume_headset">HEADSET:</string>
    <string name="text_volume_speaker">SPEAKER:</string>
    <string name="text_effect_bbe">BBE:</string>
    <string name="text_effect_srs">effect:</string>
    <string name="text_set_prop">Set System Property</string>
    <string name="text_get_prop">Generate conf file</string>

    <string name="text_recording">RECRODING:</string>
    <string name="text_start_recording">Start</string>
    <string name="text_stop_recording">Stop</string>
    <string name="text_agc">Automatic Gain Control</string>
    <string name="text_agc_target_level">Target Level:</string>
    <string name="text_agc_comp_gain">Compression Gain:</string>
    <string name="text_agc_limiter_enable">Limiter Enable:</string>
    <string name="text_aec">Acoustic Echo Canceler</string>
    <string name="text_aec_echo_delay">Echo Delay:</string>
    <string name="text_ns">Noise Suppression</string>

    <string name="text_playing">Playing:</string>
    <string name="text_start_playing">Start</string>
    <string name="text_stop_playing">Stop</string>

    <string name="ENbutton">SRS Vip+ Enable</string>
    <string name="STbutton">SRS Vip+ Set Parameter</string>

    <string name="text_stream_in">StreamIn</string>
    <string name="text_stream_out">StreamOut</string>

    <string name="text_bbesonicmax_switch">Enable BBESonicmax:</string>
    <string name="text_bbesonicmax_bypass">BBESonicmax Master Bypass:</string>
    <string name="text_bbesonicmax_D3_bypass">3D-Expansion Bypass:</string>
    <string name="text_bbesonicmax_HI_bypass">High Mode Bypass:</string>
    <string name="text_bbesonicmax_M3_bypass">Mach 3 Bass Bypass:</string>
    <string name="text_bbesonicmax_MP_bypass">MP Bypass:</string>
    <string name="text_bbesonicmax_HPF_bypass">High Pass Filter Bypass:</string>
    <string name="text_bbesonicmax_3D_gain">3D Gain:(50~150)</string>
    <string name="text_bbesonicmax_cont_level">Cont Level:(0~120)</string>
    <string name="text_bbesonicmax_proc_level">Proc Level:(0~120)</string>
    <string name="text_bbesonicmax_iSet_freq">iSet Freq:(400~2000)</string>
    <string name="text_bbesonicmax_HI_level">HI Level:(60~120)</string>
    <string name="text_bbesonicmax_M3_Q">M3 Q:(50~150)</string>
    <string name="text_bbesonicmax_M3_gain">M3 Gain:(0~120)</string>
    <string name="text_bbesonicmax_M3_freq">M3 Freq:(40~300)</string>
    <string name="text_bbesonicmax_MP_gain">MP Gain:(50~250)</string>
    <string name="text_bbesonicmax_HPF_freq">HPF Freq:(20~250)</string>
    <string name="text_bbesonicmax_headroom_level">Headroom Level:(-200~0)</string>
    <string name="text_bbesonicmax_bypass_level">Bypass Level:(-120~0)</string>
    <string name="text_preset_mode_reverb">Preset Reverb Mode:</string>
    <string name="text_preset_mode_eq">Preset EQ Mode:</string>
    <string name="text_preset_mode_tone">Preset Tone Mode:</string>
    <string name="text_reload_save">Reload and Save Settings</string>

    <string name="text_audio_source">AudioSource:</string>
    <string name="text_audio_encoder">AudioEncoder:</string>
    <string name="text_audio_format">AudioFormat:</string>
    <string name="text_audio_rate">SampleRate:</string>
    <string name="text_audio_channels">Channels:</string>
    <string name="title_reccaptest">Record Capability</string>
    <string name="text_record">Record</string>
    <string name="text_play">Play</string>
    <string name="text_pause">Puase</string>

    <string name="text_srs_switch">Enable SRS:</string>
    <string name="text_srs_inputgain">Input Gain:(0~100)</string>
    <string name="text_srs_outputgain">Output Gain:(0~100)</string>
    <string name="text_srs_tbspkrsize">Speaker Size:</string>
    <string name="text_srs_center">Center:(0~100)</string>
    <string name="text_srs_space">Space Control:(0~100)</string>
    <string name="text_srs_tbctrl_headset">TruBass:(0~100)</string>
    <string name="text_srs_definition_headset">Definition Control:(0~60)</string>
    <string name="text_srs_focus_headset">Focus:(0~60)</string>
    <string name="text_srs_tbctrl_speaker">TruBass:(0~80)</string>
    <string name="text_srs_definition_speaker">Definition Control:(0~50)</string>
    <string name="text_srs_focus_speaker">Focus(0~40):</string>

    <string name="text_spectrum_switch">Enable Spectrum:</string>
    <string name="text_spectrum_mode">Spectrum Mode:</string>

    <string name="text_hpx_for_multichannel">HPX[Multichannel Audio]:</string>

    <string name="text_ktv_mode">KTV Mode:</string>
    <string name="text_vol_mic">Volume Mic:</string>
    <string name="text_fb_dly">Feedback Delay:</string>
    <string name="text_fb_gain">Feedback Gain:</string>
    <string name="text_key_control">Key Control:</string>
    <string name="text_room_type">Room Type:</string>
    <string name="text_vocal_cancel">Vocal Cancel:</string>
    <string name="text_miceq_band_1">MicEQ 1:</string>
    <string name="text_miceq_band_2">MicEQ 2:</string>
    <string name="text_miceq_band_3">MicEQ 3:</string>
    <string name="text_miceq_band_4">MicEQ 4:</string>
    <string name="text_miceq_band_5">MicEQ 5:</string>
    <string name="text_rec_source">Rec Source:</string>
    <string name="text_mic_direct">Direct</string>
    <string name="text_mixed_out">Mix Out</string>
    <string name="text_process_mic">Process Mic</string>
    <string name="text_ld_rm">Ldirect Rmix</string>
    <string name="text_play_music">Play:</string>
    <string name="text_mic_type">Mic Type:</string>
    <string name="text_mic_headset">Mic Headset</string>
    <string name="text_mic_handset">Main Mic</string>
    <string name="text_ktv_record">Record:</string>
    <string name="text_default_sing">Default</string>
    <string name="text_silent">Silent</string>
    <string name="text_selected">Selected</string>
    <string name="text_replay">Replay</string>
    <string name="text_play_source">Play Feedback:</string>
    <string name="text_output_select">Output Select:</string>
    <string name="text_head_out">Headpiece</string>
    <string name="text_ext_spkr">Ext Speaker</string>
    <string name="text_ns_mode">NS mode:</string>
    <string name="text_ns1">NS1</string>
    <string name="text_ns2">NS2</string>
    <string name="text_ns3">NS3</string>
    <string name="text_normal">Normal</string>
    <string name="text_preset_reverb">Reverb Mode:</string>
    <string name="text_preset_eq">EQ Mode:</string>
    <string name="text_save">Save</string>
    <string name="text_roomsize">Room Size:</string>
    <string name="text_damp">Damp:</string>
    <string name="text_wet">Wet:</string>
    <string name="text_dry">Dry:</string>
    <string name="text_width">Width:</string>
    <string name="text_gain">Gain:</string>
    <string name="text_compressor">Compressor:</string>
    <string name="text_start">Start</string>
    <string name="text_stop">Stop</string>
    <string name="text_test_mode">KTV Stress Test Type:</string>
    <string name="text_ktv_mode_test">KTV Mode(On/Off)</string>
    <string name="text_ktv_device_test">KTV Device(Speaker/Headset)</string>
    <string name="text_ktv_test">KTV Stress Test Switch:</string>
    <string name="text_total_count">Total Switch Count:   </string>
    <string name="text_switch_time">Switch Time(ms):  </string>
    <string name="text_clear">Clear Count</string>
    <string name="text_echo_mode">Echo Mode:</string>
    <string name="text_delay">Delay:</string>
    <string name="text_pp">Post Proc:</string>
    <string name="text_csing">Compound Sing:</string>
    <string name="text_sing">Sing</string>
</resources>